/* overrides */
.inline {display: inline;} /* not all img tags should be block */
.unit { }

/* toggling Web & Indexing */
.size1of4 p, .size1of4 ul {display: none;}

/* look & feel */
html {background: #e8d6d4 url(../../images/tile_bg.png) repeat; height; 100%; margin: 0; min-height: 100%; padding: 1em;}
body {height: 100%; margin: 0; min-height: 100%; padding: 0px;}
.logo {float: left; margin-right: 1em; }
.head {border-bottom: 1px solid; margin-bottom: 1.5em; padding-bottom: .5em;}
#footer {border-top: 1px solid; margin-top: 1.5em; padding-bottom: 1.5em; padding-top: .5em;}
.collapsed {
	border: solid 1px #ac8f8b; 
	-webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px;
	
	-webkit-box-shadow: 1px 1px 1px 0px rgba(64, 25, 27, 1);
	-moz-box-shadow: 1px 1px 1px 0px rgba(64, 25, 27, 1);
	box-shadow: 1px 1px 1px 0px rgba(64, 25, 27, 1);

	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
	cursor: pointer; 
	}
.instruction {color: #a84439; display: none; margin-bottom: 1em; text-align: center;}
.collapsed .instruction {display: block;}
.collapsed h3, .collapsed h4 {opacity: .5;}
.contentBlock {padding: 1em; }

/* typography */
hgroup h1, hgroup h2 {margin: 0 1em;}
h3 {text-shadow: 1px 1px 0 #FFFFFF;}
h3.firstChild {margin-top: 0;}
input, textarea {font-size:123.1%; padding: .25em .25em;}
input[type="text"], textarea{border: solid 1px #ac8f8b; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}

/* form */
.contact_form {position: relative;}
.spincontain {display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: .5;}
textarea {width: 100%; height: 10em;}
#contact_martin_success, 
#contact_martin_fail,
#contact_andrea_success, 
#contact_andrea_fail
{display: none;}
